/* na */
"Startup Disk" = "Disco di avvio";

/* na */
"%d found/%d done" = "%d trovati/%d fatti";

/* na */
"%d found" = "%d trovati";

/* na */
"Start" = "Avvia";

/* na */
"Search" = "Cerca";

/* na */
"Stop" = "Ferma";

/* na */
"Warning" = "Avviso";

/* na */
"Cancel" = "Annulla";

/* na */
"Destroy" = "Distruggi";

/* na */
"Do you really want to destroy the selected items?" = "Sei sicuro di voler distruggere gli elementi selezionati?";

/* na */
"Select..." = "Seleziona...";

/* na */
"Select" = "Seleziona";

/* na */
"All Volumes" = "Tutti i volumi";

/* na */
"Local Volumes" = "Volumi locali";

/* na */
"Removable Volumes" = "Volumi rimovibili";

/* na */
"<None>" = "<Nessuno>";

/* na */
"(default)" = "(default)";

/* na */
"Quit when last window is closed" = "Esci quando viene chiusa l'ultima finestra";

/* na */
"Preferences" = "Preferenze";

/* na */
"Today" = "Oggi";

/* na */
"Yesterday" = "Ieri";

/* na */
"Website" = "Website";

/* na */
"OK" = "OK";

/* na */
"DEVONthink Pro is not installed." = "DEVONthink Pro is not installed.";

/* na */
"Active Finder window" = "Active Finder window";
